package com.cloudcross.ssp.model;

public class Acls {
	private Long bannerId;
	private String logical;
	private Integer type;
	private String comparison;
	private String data;
	private Long executionOrder;
	private Long adGroupId;
	
	public Long getBannerId() {
		return bannerId;
	}

	public void setBannerId(Long bannerId) {
		this.bannerId = bannerId;
	}

	public String getLogical() {
		return logical;
	}

	public void setLogical(String logical) {
		this.logical = logical;
	}

	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}

	public String getComparison() {
		return comparison;
	}

	public void setComparison(String comparison) {
		this.comparison = comparison;
	}

	public String getData() {
		return data;
	}

	public void setData(String data) {
		this.data = data;
	}

	public Long getExecutionOrder() {
		return executionOrder;
	}

	public void setExecutionOrder(Long executionOrder) {
		this.executionOrder = executionOrder;
	}

	public Long getAdGroupId() {
		return adGroupId;
	}

	public void setAdGroupId(Long adGroupId) {
		this.adGroupId = adGroupId;
	}

	@Override
	public String toString() {
		return "Acls [bannerId=" + bannerId + ", logical=" + logical
				+ ", type=" + type + ", comparison=" + comparison + ", data="
				+ data + ", executionOrder=" + executionOrder + ", adGroupId="
				+ adGroupId + "]";
	}
	
	
}